{
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@types/lodash-es": "^4.17.12",
    "@types/node-cron": "^3.0.11",
    "@vite-pwa/nuxt": "^0.10.6",
    "formidable": "^3.5.4",
    "imap": "^0.8.19",
    "keycloak-js": "^26.2.0",
    "libphonenumber-js": "^1.12.9",
    "lodash-es": "^4.17.21",
    "mailparser": "^3.7.3",
    "mime-types": "^3.0.1",
    "minio": "^8.0.5",
    "node-cron": "^4.1.0",
    "nodemailer": "^7.0.3",
    "nuxt": "^3.15.4",
    "nuxt-directus": "^5.7.0",
    "v-phone-input": "^4.4.2",
    "vue": "latest",
    "vue-router": "latest",
    "vuetify-nuxt-module": "^0.18.3"
  },
  "devDependencies": {
    "@types/formidable": "^3.4.5",
    "@types/imap": "^0.8.42",
    "@types/mailparser": "^3.4.6",
    "@types/mime-types": "^3.0.1",
    "@types/nodemailer": "^6.4.17"
  }
}
